top of page

What kind of smartphone and minimum version of operating systems do I need to use the app?

First of all, it's important that your operating system is up to date. The ACTYVO Cycling & Challenges app is only available for iPhone / iOS (at least iOS 14.15 or later version) and Android (at least Android 8 Oreo or later). The smartphone used must have a built-in barometer sensor installed to participate in CHALLENGE RIDES. This is the case with iPhones of type 6s and higher. Barometer sensors are also usually installed in newer Android devices, we kindly ask the user to check this. Huawei mobile phones in most cases no longer have a Google Play Store, so unfortunately the app does not work there. However, it could be that you still have an old Huawei phone with Google Play Store on which the app can be installed.

Related Posts

See All

You can share your rides with others at any time, either directly after your ride or call up rides from the Activity History. It is also possible to take your own pictures or, for example, to upload t

bottom of page